---
title: llarp::handlers::TunEndpoint::WritePacket

---

# llarp::handlers::TunEndpoint::WritePacket





## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator>](Classes/structllarp_1_1handlers_1_1TunEndpoint_1_1WritePacket.md#function-operator>)**(const [WritePacket](Classes/structllarp_1_1handlers_1_1TunEndpoint_1_1WritePacket.md) & other) const |

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| uint64_t | **[seqno](Classes/structllarp_1_1handlers_1_1TunEndpoint_1_1WritePacket.md#variable-seqno)**  |
| [net::IPPacket](Classes/structllarp_1_1net_1_1IPPacket.md) | **[pkt](Classes/structllarp_1_1handlers_1_1TunEndpoint_1_1WritePacket.md#variable-pkt)**  |

## Public Functions Documentation

### function operator>

```cpp
inline bool operator>(
    const WritePacket & other
) const
```


## Public Attributes Documentation

### variable seqno

```cpp
uint64_t seqno;
```


### variable pkt

```cpp
net::IPPacket pkt;
```


-------------------------------

Updated on 2022-09-01 at 18:16:53 +0000